@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-ultralight-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-ultralight-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-thin-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-thin-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-thin-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-light-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-light-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-regular-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-regular-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-medium-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-medium-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-semibold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-semibold-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-semibold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-bold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-bold-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-heavy-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-heavy-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-heavy-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-extrabold-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-extrabold-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy';
    src: url('../fonts/gilroy/gilroy-black-webfont.woff2') format('woff2'),
         url('../fonts/gilroy/gilroy-black-webfont.woff') format('woff'),
         url('../fonts/gilroy/gilroy-black-webfont.ttf') format('truetype');
    font-weight: 1000;
    font-style: normal;
}

html,body{
    width:100%;
    height:100%;
}
body{
    font-size:13px;
    font-family: 'gilroy';
    color:var(--text-color);
}
@media only screen and (min-width:1440px){
    body{
        font-size:16px;
    }
}
a{
    color:var(--text-color);
    text-decoration: none;
    transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -webkit-transition:all .2s ease-in-out;
}
a:hover{
    color:var(--text-color-2);
}

p{margin-bottom:10px;}

.text-align{text-align:center;}

/*--- HEADER ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
header .container{display:grid;grid-template-columns: 310px 1fr;gap:50px;align-items:center;position:relative;}
header .logo img{max-width:100%;height:auto;}
header .menu{position:relative;}
header .menu .menu-bar{display:none;}
header .menu>ul{list-style:none;margin:0;padding:0;display:flex;flex-direction:row;gap:10px;justify-content:space-between;}
header .menu>ul>li>a{display:block;padding:20px 0;}
header .menu>ul>li>a:hover{color:#2A206D;}
header .sub-menu-bar{display:none;}
header .sub-menu{position:absolute;background:#fff;width:100%;padding:20px;z-index:9;left:0;display:grid;grid-template-columns:30% 1fr;gap:20px;box-shadow:0 0 10px #444444;border-radius:10px;margin-top:30px;opacity:0;visibility:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
header .menu>ul>li:hover .sub-menu{opacity:1;visibility:visible;margin-top:0;}
header .sub-menu img{width:100%;height:100%;object-fit:cover;}
header .sub-menu ul{list-style:none;margin:0;padding:0;display:grid;grid-template-columns:repeat(2, 1fr);}
header .sub-menu ul>li>a{display:block;position:relative;line-height:30px;padding:5px 10px;}
header .sub-menu ul>li>a:before{content:'';width:0%;height:100%;background:#ddd;position:absolute;left:0;top:0;z-index:-1;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
header .sub-menu ul>li>a:hover:before{width:100%;}
@media only screen and (max-width:991px){
    header .container{display:block;grid-template-columns:unset;gap:unset;align-items:unset;}
    header .logo{margin:15px 0;}
    header .logo img{display:block;margin:0 auto;}
    header .menu .menu-bar{display:block;margin-bottom:5px;padding:10px;color:#fff;background:transparent linear-gradient(270deg, #2A206D 0%, #0D0A21 69%, #000000 100%) 0% 0% no-repeat padding-box;}
    header .menu>ul{display:none;flex-direction:unset;padding:20px;gap:unset;justify-content:unset;position:absolute;z-index:99;background:rgba(0, 0, 0, .9);width:100%;}
    header .menu>ul>li>a{color:#fff;padding:10px;border-bottom:1px dashed #444;}
    header .menu>ul>li:last-child>a{border:0;}
    header .menu>ul>li>a>img{filter:invert(100%);}
    header .menu>ul>li{position:relative;}
    header .sub-menu-bar{display:block;position:absolute;top:0;right:0;color:#fff;line-height:40px;width:40px;text-align:center;}
    header .sub-menu{position:relative;background:unset;padding:0;display:none;grid-template-columns:unset;gap:unset;box-shadow:unset;border-radius:unset;margin-top:0;opacity:1;visibility:visible;transition:unset;-webkit-transition:unset;-moz-transition:unset;-o-transition:unset;}
    header .sub-menu img{display:none;}
    header .sub-menu ul{grid-template-columns: 1fr;}
    header .sub-menu ul>li>a{color:#fff;padding:5px 20px;line-height:20px;font-size:.9em;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    header .menu{position:unset;}
    header .sub-menu ul>li>a{font-size:.8em;}
}
@media only screen and (min-width:1200px) and (max-width:1440px){
    header .menu{position:unset;}
    header .sub-menu ul>li>a{font-size:1em;}
}
/*--- SLIDER ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.slider{position:relative;}
.slider .swiper-slide .bg{width:100%;height:auto;}
.slider .swiper-slide .text{position:absolute;left:16%;top:0;width:25%;height:100%;display:flex;flex-direction:column;justify-content:center;z-index:99;}
.slider .swiper-slide .text h2{font-size:3.12em;font-weight:1000;color:#fff;transform:translate(0,-50px);opacity:0;visibility:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.slider .swiper-slide-active .text h2{transform:translate(0,0);opacity:1;visibility:visible;transition-delay:.3s;}
.slider .swiper-slide .text p{font-size:1.43em;color:#fff;transform:translate(50px,0);opacity:0;visibility:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.slider .swiper-slide-active .text p{transform:translate(0,0);opacity:1;visibility:visible;transition-delay:.6s;}
.slider .swiper-slide .text .more{display:inline-block;padding:0 40px;width:fit-content;border:1px solid #D4D4DB;border-radius:23px;line-height:45px;color:#D4D4DB;box-shadow: inset 3px 7px 10px #0000002B, 4px 3px 6px #00000079;transform:translate(0,50px);opacity:0;visibility:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.slider .swiper-slide-active .text .more{transform:translate(0,0);opacity:1;visibility:visible;transition-delay:.9s;}
.slider .swiper-nav{display:flex;flex-direction:row;z-index:99;gap:10px;justify-content:center;position:absolute;bottom:20px;left:0;right:0;margin:0 auto;height:60px;}
.slider .swiper-nav div{width:35px;height:35px;border-radius:5px;background:rgba(255,255,255,.5);line-height:35px;text-align:center;color:#000;}
.slider .swiper-nav div:active{opacity:.5;}
@media only screen and (max-width:767px){
    .slider .swiper-slide .bg{height:50vh;object-fit:cover;}
    .slider .swiper-slide .text{left:15px;width:75%;}
    .slider .swiper-slide .text h2{font-size:2.2em;}
    .slider .swiper-slide .text p{font-size:1em;}
    .slider .swiper-slide .text .more{font-size:.9em;line-height:30px;padding:0 20px;}
}
@media only screen and (min-width:768px) and (max-width:991px){
    .slider .swiper-slide .bg{height:50vh;object-fit:cover;}
    .slider .swiper-slide .text{left:45px;width:60%;}
    .slider .swiper-slide .text h2{font-size:3em;}
    .slider .swiper-slide .text p{font-size:1.3em;}
    .slider .swiper-slide .text .more{font-size:.9em;line-height:30px;padding:0 20px;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    .slider .swiper-slide .text{left:5%;width:40%;}
}
@media only screen and (min-width:1200px) and (max-width:1440px){
    .slider .swiper-slide .text{left:7%;width:40%;}
}
/*--- M1 ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.m1{padding:115px 0;background:linear-gradient(to bottom,#DCDCEA,transparent);}
.m1 .steps{display:grid;grid-template-columns: 1fr 1fr;gap:20px;}
.m1 .steps .step-item{position:relative;border-radius:20px;overflow:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m1 .steps .step-item .img1{width:100%;height:auto;position:relative;z-index:8;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m1 .steps .step-item .img2{width:100%;height:auto;position:absolute;top:0;left:0;opacity:0;visibility:hidden;z-index:9;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m1 .steps .step-item span{position:absolute;top:20px;left:20px;font-size:1.25em;font-weight:900;color:#BCBCBC;z-index:9;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.m1 .steps .step-item:nth-child(3) span, .m1 .steps .step-item:nth-child(4) span{position:absolute;top:unset;bottom:20px;left:20px;font-size:1.25em;font-weight:900;color:#BCBCBC;}
.m1 .steps .step-item:hover,.m1 .steps .active{box-shadow: 4px 3px 10px #00000043;}
.m1 .steps .step-item:hover .img2, .m1 .steps .active .img2{opacity:1;visibility:visible;}
.m1 .steps .step-item:hover span, .m1 .steps .active span{color:#2A206D;}
.m1 .box{display:flex;flex-direction:column;justify-content:center;gap:30px;height:100%;}
.m1 .box h2{font-size:2.06em;font-weight:500;padding-left:120px;position:relative;}
.m1 .box h2:before{content:'';width:100px;height:3px;background:#2A206D;position:absolute;left:0;top:calc(50% - 1.5px);}
.m1 .box h2>a{color:#2A206D;}
.m1 .box .text{color:#2A206D;font-size:1.25em;}
.m1 .box .more{display:inline-block;color:#2A206D;width:fit-content;padding:0 30px;line-height:45px;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 7px 10px #0000002B, 4px 3px 6px #00000079;border-radius: 23px;}
@media only screen and (max-width:767px){
    .m1 .steps{margin-bottom:50px;}
    .m1 .steps .step-item span{font-size:1em;}
    .m1 .steps .step-item:nth-child(3) span, .m1 .steps .step-item:nth-child(4) span{font-size:1em;}
}
@media only screen and (min-width:768px) and (max-width:991px){
    .m1 .steps{position:sticky;top:20px;bottom:20px;}
    .m1 .steps .step-item span{font-size:.9em;}
    .m1 .steps .step-item:nth-child(3) span, .m1 .steps .step-item:nth-child(4) span{font-size:.9em;}
}
/*--- M2 ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.m2 .title{margin-bottom:30px;}
.m2 .title h2{font-size:2.06em;font-weight:500;padding-left:120px;position:relative;}
.m2 .title h2:before{content:'';width:100px;height:3px;background:#2A206D;position:absolute;left:0;top:calc(50% - 1.5px);}
.m2 .title h2>a{color:#2A206D;}
.m2 .m2-body{padding:30px 0;position:relative;}
.m2 .m2-body:before{content:'';width:100%;height:80%;background: transparent linear-gradient(270deg, #2A206D 0%, #0D0A21 69%, #000000 100%) 0% 0% no-repeat padding-box;position:absolute;left:0;top:0;z-index:-99;}
.m2 .sub-title{padding:50px 0;}
.m2 .sub-title .swiper-service-pagination{font-size:1.25em;color:#ffffff;margin-bottom:20px;}
.m2 .sub-title h2{font-size:2.18em;font-weight:700;margin-bottom:30px;}
.m2 .sub-title h2>a{color:#ffffff;}
.m2 .sub-title p{width:75%;font-size:1em;color:#ffffff;margin-bottom:20px;}
.m2 .sub-title .more{display:inline-block;margin-bottom:50px;width:fit-content;font-size:.68em;padding:0 30px;line-height:32px;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 7px 10px #0000002B, 4px 3px 6px #00000079;border-radius:23px;}
.m2 .sub-title .swiper-nav{display:flex;flex-direction:row;gap:10px;}
.m2 .sub-title .swiper-nav>div{width:40px;height:40px;line-height:40px;text-align:center;}
.m2 .sub-title .swiper-nav>div:active{opacity:.5;}
/*service*/
.service-box{border-radius:0 150px;overflow:hidden;position:relative;margin-bottom:20px;}
.service-box .bg{width:100%;height:650px;object-fit:cover;}
.service-box .mask{position:absolute;top:0;left:0;display:flex;flex-direction:column;justify-content:flex-end;align-items:center;padding-bottom:25%;width:100%;height:100%;background:rgba(0, 0, 0, .6);}
.service-box .mask .num{font-size:4.25em;color:#fff;font-weight:900;-webkit-text-fill-color:transparent;-webkit-text-stroke:1px;-webkit-text-stroke-color:#ffffff;}
.service-box .mask h3{font-size:2.06em;color:#fff;font-weight:600;padding:0 50px;text-align:center;line-height:1.2em;height:2.4em;display:flex;flex-direction:column;justify-content:center;align-items:center;}
@media only screen and (max-width:767px){
    .service-box .bg{height:500px;}
    .service-box .mask h3{font-size:1.7em;}
}
/*--- M3 ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.m3{padding:30px 0;}
.m3 h2{font-size:4.06em;color:#BCBCBC;font-weight:700;text-align:center;}
@media only screen and (max-width:767px){
    .m3 h2{font-size:2em;}
}
/*--- M4 ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.m4{overflow:hidden;}
.m4 .m4-body{width:120%;}
.m4 .swiper-wrapper{padding:30px 0;align-items: stretch;}
.m4 .swiper-wrapper .swiper-slide{}
.m4 .box{display:flex;flex-direction:row;flex:1;gap:30px;padding:40px 80px;box-shadow: 1px 0px 44px #00000027;border-radius: 87px;height:100%;}
.m4 .box .content{flex:1;display:flex;flex-direction:column;gap:30px;justify-content:center;}
.m4 .box .content h3{font-size:2.06em;position:relative;padding-left:100px;}
.m4 .box .content h3:before{content:'';width:80px;height:3px;background:#2A206D;position:absolute;left:0;top:calc(50% - 1.5px);}
.m4 .box .content h3>a{color:#2A206D;}
.m4 .box .content .more{display:inline-block;width:fit-content;line-height:35px;padding:0 30px;background:#FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 7px 10px #0000002B, 4px 3px 6px #00000079;border-radius: 23px;}
.m4 .box .img{border-radius:87px;overflow:hidden;flex:1;}
.m4 .box .img .bg{width:100%;height:100%;object-fit:cover;}
.m4 .box .img .more{position:absolute;bottom:50px;right:90px;}
.m4 .swiper-nav{display:flex;flex-direction:row;gap:10px;justify-content:center;margin-bottom:30px;}
.m4 .swiper-nav>div:active{opacity:.5;}
@media only screen and (max-width:767px){
    .m4 .m4-body{width:100%;padding:0 15px;}
    .m4 .box{flex-direction:column;padding:30px;}
    .m4 .box .content h3{font-size:1.6em;padding-left:50px;}
    .m4 .box .content h3:before{width:40px;}
    .m4 .box .img .bg{height:350px;}
    .m4 .box .img .more{bottom:20px;right:20px;}
}
@media only screen and (min-width:768px) and (max-width:991px){
    .m4 .m4-body{width:150%;}
    .m4 .box{padding:30px;}
    .m4 .box .img .more{bottom:20px;right:20px;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    .m4 .m4-body{width:140%;}
    .m4 .box{padding:40px;}
    .m4 .box .img .more{bottom:20px;right:20px;}
}
/*--- M5 ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.m5{background:linear-gradient(to bottom,transparent,#DCDCEA);padding:50px 10%;}
.m5 .container{max-width:100%;}
.m5 .title{margin-bottom:30px;}
.m5 .title h2{font-size:2.06em;font-weight:500;padding-left:120px;position:relative;}
.m5 .title h2:before{content:'';width:100px;height:3px;background:#2A206D;position:absolute;left:0;top:calc(50% - 1.5px);}
.m5 .title h2>a{color:#2A206D;}
.m5 .list{position:relative;min-height:200px;}
.m5 .list .list-item{display:grid;grid-template-columns:140px 1fr;gap:20px;align-items:center;padding:50px 0;border-bottom:1px solid #BCBCBC;}
.m5 .list .list-item:last-child{border:0;}
.m5 .list .list-item .img{width:139px;height:139px;}
.m5 .list .list-item .img img{width:139px;height:139px;object-fit:cover;border-radius:24px;}
.m5 .list .list-item .content{}
.m5 .list .list-item .content h3{font-size:1.75em;color:#2A206D;font-weight:600;}
.m5 .list .list-item .content .more{display:inline-block;width:30px;height:30px;border-radius:50%;line-height:30px;text-align:center;background:#fff;color:#2A206D;}
.m5 .box{display:grid;grid-template-columns:60% 1fr;background:#ffffff;border-radius:67px;}
.m5 .box .img img{width:100%;height:100%;border-radius:67px;object-fit:cover;}
.m5 .box .content{display:flex;flex-direction:column;justify-content:center;gap:30px;padding:40px;}
.m5 .box .content h3{font-size:1.75em;color:#2A206D;line-height:1.2em;min-height:3.6em;border-bottom:1px solid #BCBCBC;}
.m5 .box .content .text{font-size:1.06em;color:#BCBCBC;}
.m5 .box .content .more{display:inline-block;width:fit-content;padding:0 30px;line-height:24px;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 3px 7px 10px #0000002B, 4px 3px 6px #00000079;border-radius: 23px}
@media only screen and (max-width:767px){
    .m5{padding:50px 0;padding-right: calc(var(--bs-gutter-x) * .5);padding-left: calc(var(--bs-gutter-x) * .5);}
    .m5 .list .list-item{padding:25px 0;}
    .m5 .list .list-item .content h3{font-size:1.3em;}
    .m5 .box{grid-template-columns:1fr;gap:unset;}
    .m5 .box .img img{height:350px;}
}
@media only screen and (min-width:768px) and (max-width:991px){
    .m5 .box{grid-template-columns:1fr;gap:unset;}
    .m5 .box .img img{height:350px;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    .m5{padding:50px 15px;}
}
@media only screen and (min-width:1200px) and (max-width:1440px){
    .m5{padding:50px 15px;}
}
/*--- FOOTER ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
footer{padding:60px 0 0 0;border-bottom:40px solid #EFEFEF;}
footer .f-top-wrapper{display:flex;flex-direction:row;justify-content:space-between;margin-bottom:90px;}
footer .f-top-item a{display:flex;align-items:center;font-size:2.75em;color:#000000;}
footer .f-top-item a img{width:40px;height:40px;object-fit:contain;}
footer h3{font-size:18px;font-weight:700;margin-bottom:20px;}
footer .s-list{margin-bottom:30px;}
footer .s-list>ul{list-style:none;margin:0;padding:0;display:grid;grid-template-columns:repeat(2, 1fr);gap:10px;}
footer .s-list>ul>li>a{display:block;line-height:1.2em;}
footer .f-bottom{margin-bottom:20px;overflow:hidden;}
footer .f-bottom .logo{width:fit-content;display:block;margin:0 auto;padding:0 80px;position:relative;}
footer .f-bottom .logo:before{content:'';width:300%;height:1px;background:#707070;position:absolute;left:0;top:50%;transform:translate(-100%,0);}
footer .f-bottom .logo:after{content:'';width:300%;height:1px;background:#707070;position:absolute;right:0;top:50%;transform:translate(100%,0);}
footer .f-bottom .logo img{max-width:100%;height:auto;}
footer .social-media{margin-bottom:30px;}
footer .social-media>ul{list-style:none;margin:0;padding:0;display:flex;flex-direction:row;gap:10px;justify-content:center;}
footer .social-media>ul>li>a{font-size:1.3em;}
footer .map{margin-bottom:50px;}
footer .map>iframe{width:100%;height:350px;}
footer .copyright{margin-bottom:5px;font-size:11px;text-align:center;padding-top:25px;}
footer .swa{margin-bottom:50px;text-align:center;}
footer .swa>a>img{display:block;width:50px;height:50px;margin:0 auto;opacity:.95;}
footer .contracts{margin-bottom:50px;display:flex;flex-wrap:wrap;justify-content:center;}
footer .contracts a{display:inline-block;padding:0 10px;font-size:.8em;margin:0 0 5px 0;}
@media only screen and (max-width:767px){
    footer .f-top-wrapper{flex-direction:column;gap:20px;align-items:center;}
    footer .f-top-item a{font-size:1.5em;}
    footer .s-list>ul{grid-template-columns:1fr;}
    footer .s-list>ul>li>a{text-align:center;}
}
@media only screen and (min-width:768px) and (max-width:991px){
    footer .f-top-wrapper{flex-direction:column;gap:20px;align-items:center;}
    footer .f-top-item a{font-size:1.5em;}
}
/*--- PAGE ------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page .page-head{padding:75px 0 35px 0;background:var(--bg-color);}
.page .page-head h1{font-size:2.5em;font-weight:600;margin-bottom:25px;}
.page .page-head p{font-size:1.3em;font-weight:200;margin-bottom:25px;}
.page .page-head .breadcrumb{font-size:.8em;}
.page .page-body{padding:50px 0 20px 0;}
.page .page-foot{padding:50px 0 20px 0;background:var(--bg-color);margin-bottom:50px;}
.page .page-form{margin-bottom:50px;}
/*--- COOKIE-POLICY -----------------------------------------------------------------------------------------------------------------------------------------------------*/
.cookie-accept {position:fixed;bottom:-100%;left:0;right:0;width:100%;z-index:99;border:1px solid #ddd;background:#fff;display:flex;justify-content:center;align-items:center;transition:bottom 1s ease-in-out;-webkit-transition:bottom 1s ease-in-out;-moz-transition:bottom 1s ease-in-out;-o-transition:bottom 1s ease-in-out;padding:20px;}
.cookie-accept.active {bottom:0;}
.cookie-accept .close {position:absolute;right:15px;top:-15px;width:30px;height:30px;border:1px solid #ddd;line-height:30px;text-align:center;font-size:1.5em;background:#fff;}
.cookie-accept .icon {text-align: center;}
.cookie-accept .icon i {font-size:4em;}
.cookie-accept .content {padding:1.5em;}
.cookie-accept .content strong {display:block;font-size:1.5em;line-height:1;margin-bottom:10px;}
.cookie-accept .content p {font-size:1.1em;font-weight:200;margin:0;}
.cookie-accept .buttons ul {list-style:none;margin:0;padding:0;display:flex;gap:10px;}
.cookie-accept .buttons ul > li {flex:1 1 auto;}
.cookie-accept .buttons ul > li > a{display:flex;padding:10px 20px;background:#aaa;color:#fff;text-align:center;text-decoration:none;align-items:center;height:100%;}
@media only screen and (max-width: 767px) {
    .cookie-accept {flex-direction: column;}
}
/*--- FORM --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.form-group{margin-bottom:20px;}
.form-group label{display:block;font-size:1em;font-weight:700;margin-bottom:5px;}
.form-group .form-control{min-height:45px;border:0;border:1px solid #eee;font-size:1em;}
.form-group .form-control::placeholder{font-size:1em;}
.form-group input[type="checkbox"]{width:25px;height:25px;}
.form-checkbox-group{display:flex;line-height: 25px;}
.form-checkbox-group>input{accent-color:var(--primary-color);}
.form-checkbox-group a{padding-left:15px;}
.form-group button{background-color:var(--primary-color);color:#fff;font-size:1em;}
.form-group button:hover{background-color:var(--secondary-color);color:#fff;}
/*rating*/
.stars {width:100%;text-align: center;border:1px solid #eee;border-radius:5px;overflow: hidden;display: flex;justify-content: center;flex-direction: row-reverse;margin-bottom:20px;}
.stars-focus{box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);}
input.star {display: none;}
label.star {margin:0;padding: 0 5px;font-size: 30px;color: #ddd;transition: all .2s;}
input.star:checked ~ label.star:before {content: '\f005';color: #FD4;transition: all .25s;font-weight: 900;}
input.star-5:checked ~ label.star:before {color: #FE7;}
input.star-1:checked ~ label.star:before {color: #F62;}
input.star-2:hover ~ label.star-1 {color: #F62;}
input.star-3:hover ~ label.star-1, input.star-3:hover ~ label.star-2 { color: #F62; }
input.star-4:hover ~ label.star-1, input.star-4:hover ~ label.star-2, input.star-4:hover ~ label.star-3 { color: #F62; }
input.star-5:hover ~ label.star-1, input.star-5:hover ~ label.star-2, input.star-5:hover ~ label.star-3, input.star-5:hover ~ label.star-4 {color: #F62;}
label.star:hover {color: #ffa300;}
label.star:before {content: '\f005';font-family: 'Font Awesome 5 Free';font-weight: 400;}
/*security-input*/
.security-group{margin-bottom:20px;position:relative;}
.security-group label{display: block;font-size:14px;font-weight:700;margin-bottom:5px;}
.security-group .img{position:absolute;bottom:0;left:0;}
.security-group .img img{min-height:45px;}
.security-group .img button{border:0;min-height:45px;min-width:45px;margin:0;background:transparent;}
.security-group input{text-indent:175px;min-height:45px;min-height:45px;border:1px solid #eee;font-size:1em;}
/*--- LOADING ---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#loading{width:100%;height:100vh;position:fixed;top:0;left:0;background:rgba(0,0,0,.7);z-index:9999999;display:flex;flex-direction:column;justify-content:center;align-items:center;}
@keyframes spin{to{transform: rotate(360deg);}from{transform: rotate(0);}}
#loading:before{content:'\f110';color:#fff;font-family: 'Font Awesome 6 Free';font-weight:900;animation: spin infinite 1s linear;}
/*--- NO-CONTENT --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.no-content{padding:40px 20px;border:1px dashed #eee;border-radius:10px;text-align:center;margin-bottom:30px;}
.no-content>i{font-size:30px;margin-bottom:15px;color:#aaa;}
.no-content>p{font-size:18px;padding:0;margin:0;font-weight:200;}
/*--- HEMEN ARA - WHATSAPP --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@-webkit-keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
@keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
.fixed-button{position:fixed;bottom:15px;left:15px;display:flex;flex-direction:column;gap:15px;z-index:999;}
.fixed-button>a{height:40px;width:40px;text-align: center;border-radius:80px;z-index: 999;color: white;position:relative;font-size:.5em;}
.fixed-button>a>i{line-height:40px;font-size:25px;}
.fixed-button>a .ripple{position: absolute;width:120px;height:120px;z-index: -1;left: 50%;top: 50%;opacity: 0;margin: -60px 0 0 -60px;border-radius:80px;-webkit-animation: ripple 1.8s infinite;animation: ripple 1.8s infinite;display:none;}
.fixed-button>a .ripple:nth-child(2) {animation-delay: .3s;-webkit-animation-delay: .3s;}
.fixed-button>a .ripple:nth-child(3) {animation-delay: .6s;-webkit-animation-delay: .6s;}
.whatsAppBg{background-color: #068404 !important;background-image: linear-gradient(90deg, #068404, #0ba909);}
.hemenAraBg {background-color: #004080 !important;background-image: linear-gradient(90deg, #004080, #0073e6);}